/*     1153935 : 공백      */
.solid_line__1153935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1153935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1153935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1153935__ {height:30%px;}
}

/*     1153945 : 한줄 텍스트      */
.text__1153945__ p { 
	display:block; margin:0; padding:30% 0 0 0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__1153945__ p a {color:#ffffff; text-decoration:none;}

@media(min-width:1024px){
.text__1153945__ p{padding:0;}
}

/*     1153955 : 장문 텍스트      */
.textarea__1153955__ p { 
	display:block; line-height:135%; margin:0; padding:0;
	font-size:43px; font-weight:normal; color:#ffffff; letter-spacing:0;
}
@media all and (max-width:1023px){
	.textarea__1153955__ p{font-size:30px;}
}

